This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 202107 - re-add anaconda splash screen
re-add anaconda splash screen
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 16:01 EDT by Steve Barnhart
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 10:47:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Barnhart 2006-08-10 16:01:51 EDT
There have been many nice additions to anaconda and also some changes that I
find make the entire experience of installing a "redhat distribution" less
exciting anymore. I just noticed that the splash screen that used to come up at
the launch of anaconda is no longer there and while what may be a silly request,
I liked the promotional screen at the beginning and would really like it to be
reintroduced.

Also I think the promotional "slides" should be reinstated during installation
as during the installation and other parts of the installation the graphics seem
overwhemling with the fedora top banner and then the fedora logo in the middle,
both very similar. Perhpa we should make it less crowded.
Comment 1 Jeremy Katz 2006-08-15 10:47:04 EDT
The splash screen was immediately followed with a second splash screen and
actually just had the effect of making the startup time _longer_ and not
actually improving anything.

Note You need to log in before you can comment on or make changes to this bug.